{
  "url": "https://anno.land/en/anno-117-specialists/alarmsignalgeberin/",
  "title": "Alarmsignalgeberin Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Alarming Signaller\nRare Anno 117 Specialist\nAlarming Signaller\nRare\nMilitary\nSpecialist\nVigiles in range:\nFire Safety\n+30\nAvailable patrols\n+1\nAvailable at\nCorvinus\nImproves\nVigiles\nVigiles\nBack to list\nGeneral information\nThe specialist\nAlarming Signaller\nis an Anno 117 item with a rarity level of\nRare\n. It belongs the category\nMilitary\n. If you place it in a villa or an officium, it will trigger the following effect types in the area of influence:\nAvailable patrols\n.\nAlarming Signaller\nhas the following effects:\n·\nVigiles in range:\n·\nFire Safety\n+30\n·\nAvailable patrols\n+1\nImproves buildings / goods\nVigiles (Albion)\nVigiles (Latium)\nMore\nRare\nMilitary\nSpecialists\nMeticulous Aimer\nAlarming Signaller\nRoasted Roustabout\nBreechblanketer\nDonnernder Blitzschleuderer\nThreefold Defender\nClarion Caller\nBuccaneering Bucketeer\nEquitable Trainer\nAdroit Assembler\nHephaestian Polysmith\nSteward of Flame\nLaconic Swordsmith\nLamellary Armourer\nPrurient Pourer\nLeonine Ceramicist\nProjektil-Polymath\nVengeful Villicus\nChimneysweeper\nStalwart Harbourward\nVigilant Baker\nWatchful Villicus\nConfident Vigilo\nFarsighted Fletcher\nZielerfasser mit Adlerauge",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Alarmsignalgeberin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vigiles.webp",
      "alt": "Vigiles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vigiles.webp",
      "alt": "Vigiles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vigiles.webp",
      "alt": "Vigiles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vigiles.webp",
      "alt": "Vigiles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Akribischer Zieler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Alarmsignalgeberin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Angesengter Hilfsarbeiter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Beinkleid-Unterdrückerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Donnernder Blitzschleuderer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Dreifach-Verteidiger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Fanfarenrufer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Freibeuterische Gefäßexpertin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Gerechte Ausbilderin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Geschickter Monteur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hephaistos-Polyschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hüterin der Flamme Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Lakonische Schwertschmiedin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Lamellen-Rüstmeister Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Laszive Einschenkerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Leoninische Keramikerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Projektil-Polymath Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Rachsüchtige Villica Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Schornsteinfeger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Standhafte Hafenwache Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Wachsamer Bäcker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Wachsamer Villicus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Wagemutiger Vigilo Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Weitsichtige Pfeilmacherin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Zielerfasser mit Adlerauge Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Alarmsignalgeberin Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Alarmsignalgeberin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": "Militär Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vigiles.webp",
      "alt": "Vigiles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vigiles.webp",
      "alt": "Vigiles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vigiles.webp",
      "alt": "Vigiles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vigiles.webp",
      "alt": "Vigiles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Akribischer Zieler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Alarmsignalgeberin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Angesengter Hilfsarbeiter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Beinkleid-Unterdrückerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Donnernder Blitzschleuderer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Dreifach-Verteidiger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Fanfarenrufer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Freibeuterische Gefäßexpertin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Gerechte Ausbilderin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Geschickter Monteur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hephaistos-Polyschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hüterin der Flamme Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Lakonische Schwertschmiedin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Lamellen-Rüstmeister Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Laszive Einschenkerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Leoninische Keramikerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Projektil-Polymath Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Rachsüchtige Villica Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Schornsteinfeger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Standhafte Hafenwache Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Wachsamer Bäcker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Wachsamer Villicus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Wagemutiger Vigilo Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Weitsichtige Pfeilmacherin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Zielerfasser mit Adlerauge Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Alarmsignalgeberin Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Alarmsignalgeberin Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-specialists/alarmsignalgeberin/",
    "https://anno.land/en/anno-117-buildings/vigiles-albion/",
    "https://anno.land/en/anno-117-buildings/vigiles-latium/",
    "https://anno.land/en/anno-117-specialists/akribischer-zieler/",
    "https://anno.land/en/anno-117-specialists/angesengter-hilfsarbeiter/",
    "https://anno.land/en/anno-117-specialists/beinkleid-unterdrueckerin/",
    "https://anno.land/en/anno-117-specialists/donnernder-blitzschleuderer/",
    "https://anno.land/en/anno-117-specialists/dreifach-verteidiger/",
    "https://anno.land/en/anno-117-specialists/fanfarenrufer/",
    "https://anno.land/en/anno-117-specialists/freibeuterische-gefaessexpertin/",
    "https://anno.land/en/anno-117-specialists/gerechte-ausbilderin/",
    "https://anno.land/en/anno-117-specialists/geschickter-monteur/",
    "https://anno.land/en/anno-117-specialists/hephaistos-polyschmied/",
    "https://anno.land/en/anno-117-specialists/hueterin-der-flamme/",
    "https://anno.land/en/anno-117-specialists/lakonische-schwertschmiedin/",
    "https://anno.land/en/anno-117-specialists/lamellen-ruestmeister/",
    "https://anno.land/en/anno-117-specialists/laszive-einschenkerin/",
    "https://anno.land/en/anno-117-specialists/leoninische-keramikerin/",
    "https://anno.land/en/anno-117-specialists/projektil-polymath/",
    "https://anno.land/en/anno-117-specialists/rachsuechtige-villica/",
    "https://anno.land/en/anno-117-specialists/schornsteinfeger/",
    "https://anno.land/en/anno-117-specialists/standhafte-hafenwache/",
    "https://anno.land/en/anno-117-specialists/wachsamer-baecker/",
    "https://anno.land/en/anno-117-specialists/wachsamer-villicus/",
    "https://anno.land/en/anno-117-specialists/wagemutiger-vigilo/",
    "https://anno.land/en/anno-117-specialists/weitsichtige-pfeilmacherin/",
    "https://anno.land/en/anno-117-specialists/zielerfasser-mit-adlerauge/",
    "https://anno.land/anno-117-specialists/alarmsignalgeberin/"
  ],
  "full_html_length": 46401
}